@charset "utf-8";
/* BMG Aviation CSS - Hyperpixel Studio - Stu Lawson 2011 */
/* updated by bluetinweb.com.au - 2013 */

/*--------------- COMMON ELEMENTS ---------------*/
html, body {
	font-family:Verdana,Arial,Helvetica;
	font-size:100%;
	background: #ffffff url(../images/bmg_bg_testv2.jpg) center top no-repeat;
	//background: #ffffff url(../images/bmg_bg_vone.gif) center top no-repeat;
    height:100%;
	margin: 0;
	padding: 0;
	text-align: center;
	min-height:100%;
	position:relative;


}
/*fixes too big font in mobile Safari and stops ihpone resizing*/
div, p, a, li, td { -webkit-text-size-adjust:none; }

a img {
	border: 0px;
}
p {
	line-height: 1.4em;
	margin: 18px 0px;
}

a {
    	text-decoration:none;
}
@font-face {
    font-family: 'LeagueGothicRegular';
    src: url('../fonts/league_gothic-webfont.eot');
    src: url('../fonts/league_gothic-webfont.eot?iefix') format('eot'),
         url('../fonts/league_gothic-webfont.woff') format('woff'),
         url('../fonts/league_gothic-webfont.ttf') format('truetype'),
         url('../fonts/league_gothic-webfont.svg#webfontQdtERtJe') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'JunctionRegular';
    src: url('../fonts/junction_02-webfont.eot');
    src: url('../fonts/junction_02-webfont.eot?iefix') format('eot'),
         url('../fonts/junction_02-webfont.woff') format('woff'),
         url('../fonts/junction_02-webfont.ttf') format('truetype'),
         url('../fonts/junction_02-webfont.svg#webfontypChuWsx') format('svg');
    font-weight: normal;
    font-style: normal;

}

.indent5 {
padding: 0 0 0 5px;
}

.indent10 {
padding: 0 0 0 10px;
}

.indent20 {
padding: 0 0 0 20px;
}

.indent30 {
padding: 0 0 0 30px;
}

.indent40 {
padding: 0 0 0 40px;
}

.clearL {
clear: left;
}

.clearR {
clear: right;
}

.clearB {
clear: both;
}

.redz {
color: #FF0000;
}

.bluze {
color: #0000FF;
}

.bluze2 {
color: #678AC9;
}

.small-font {
    font-size:10px;
}

.pad-5px {
    padding: 5px;
}

.b12px {
font-size: 12px;
}

.b14px {
font-size: 14px;
}

.b16px {
font-size: 16px;
}

.b18px {
font-size: 18px;
}

.b20px {
font-size: 20px;
}

.b22px {
font-size: 22px;
}

.moreBold {
font-weight: bolder;
}

.text-left {
text-align: left;
}
.text-right {
text-align: right;
}
.text-center {
text-align: center;
}
.text-italic {
font-style: italic;
}

/* ------------------ HEADER --------------- */
.header_wrapper {
	margin: 0px;
	padding: 20px 0px;
	text-align: left;
	text-shadow: 0 -1px 1px rgba(0,0,0,0.5);
	font-family: 'JunctionRegular', Verdana, sans-serif;
}
.header_inner {
	width: 960px;
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	height: 125px;
	position: relative;
}
.header_nav {
	top: 40px;
	right: 0px;
	position: absolute;

}
.header_nav ul{
 	padding: 0px 0px 0px 0px; 
	margin: 0px auto;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	display:block;
	height: 63px;
/*    width: 689px;*/
	overflow:hidden;
}
.header_nav ul li {
	display: inline;
	padding:0px;
	margin: 0px;
	font-weight:bold;
	font-size:14px;
}
.header_nav ul a {
	border-left:1px solid #0b5f9a;
	border-right:1px solid #388fd2;
	display:block;
	float: left;
	height: 43px;
	padding:24px 25px 18px 25px;
	text-decoration:none;
	color:#FFFFFF;
	background:url(../images/bmg_nav_sprite1.png) center top no-repeat;
}
li.nav_left a{
	border-left: 0px;
	background:url(../images/bmg_nav_sprite1.png) left top no-repeat;
}
li.nav_right a{
	border-right: 0px;
	background:url(../images/bmg_nav_sprite1.png) right top no-repeat;
}
.header_nav a:hover {
	background:url(../images/bmg_nav_sprite1.png) center -81px no-repeat;
}
li.nav_right a:hover {
	background:url(../images/bmg_nav_sprite1.png) right -81px no-repeat;
}
li.nav_left a:hover {
	background:url(../images/bmg_nav_sprite1.png) left -81px no-repeat;
}

.header_nav ul span {
	cursor: pointer;
	display: block;
	float: left;
	height: 45px;
	padding: 0 5px 0 0;
}

.profile_subnav_wrapper {
 	padding: 0px ; 
	margin: 0px auto;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	display: none;
	overflow: hidden;
	position: absolute;
/*	left: 368px;
	top: 103px;*/
	left: 92px;
	top: 63px;
	z-index: 5;
}
.profile_subnav_wrapper a {
	border-bottom:1px solid #1e75b5;
	border-top:1px solid #488fc1;
	display:block;
	padding: 10px 20px;
	width: 92px;
	text-decoration:none;
	color:#FFFFFF;
	background: #2085ce;
	font-size: 13px;
}
.profile_subnav_wrapper a:hover, .services_subnav_wrapper a:hover {
	background: #228fdd;
}
.header_nav ul a.profilehover, .header_nav ul a.serviceshover  {
	background:url(../images/bmg_nav_sprite1.png) center -81px no-repeat;
}
.services_subnav_wrapper {
 	padding: 0px ; 
	margin: 0px auto;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	display: none;
	overflow: hidden;
	position: absolute;
/*	left: 700px;
	top: 103px;*/
	left: 406px;
	top: 63px;
	z-index: 5;
}
.services_subnav_wrapper a {
	border-bottom: 1px solid #1e75b5;
	border-top: 1px solid #488fc1;
	display: block;
	padding: 10px 20px;
	width: 107px;
	text-decoration: none;
	color: #FFFFFF;
	background: #2085ce;
	font-size: 13px;
}
.pos_vacant {
	/*border-radius: 10px;
	-moz-border-radius: 10px;	
	-webkit-border-radius: 10px;
	background:#829db4;*/
	bottom: -40px;
    color: #FFFFFF;
    padding: 15px 12px 12px 12px;
    position: absolute;
    right: 19px;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #54abf2), color-stop(1, #3e72ad) );
	background:-moz-linear-gradient( center top, #54abf2 5%, #3e72ad 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#54abf2', endColorstr='#3e72ad');
	background-color:#54abf2;
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	border-radius:12px 12px 0px 0px;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:normal;
	padding: 13px 24px 11px;
	text-decoration:none;
}
.pos_vacant:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3e72ad), color-stop(1, #54abf2) );
	background:-moz-linear-gradient( center top, #3e72ad 5%, #54abf2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3e72ad', endColorstr='#54abf2');
	background-color:#3e72ad;
}
.pos_vacant a {
	position:relative;
	top:1px;
}
.pos_vacant a {
	color:#FFF;
	text-decoration:none;	
}
/* ------------------ CONTENT: SHARED--------------- */

.content_wrapper {
	line-height:1em;
	margin: 40px auto;
	overflow:visible;
/*	padding:45px 0 0;*/
	position:relative;
	width:960px;
}

.content_area {
	background: #f5f5f5;
	text-align: left;
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0px;
	padding: 10px 50px 40px 50px;
	line-height: 1.7em;
}

#team .content_area {
    overflow: hidden;
    padding: 0px 20px 40px 20px;
    background: url(../images/content_footer_bg3.jpg) #f5f5f5 no-repeat left bottom;
}

#services .content_area {
    padding-left: 250px;
    height: 800px; 
    background: url(../images/content_footer_services_bg.jpg) left bottom no-repeat;
} 
 
#about .content_area {
    padding-left: 250px;
    background: url(../images/content_footer_about_bg.jpg) bottom left no-repeat;
}

#terms .content_area,
#privacy .content_area,
#general-services .content_area,
#general-about .content_area,
#general-fsg .content_area,
#fsg .content_area {
	background: url(../images/content_footer_bg3.jpg) #f5f5f5 no-repeat left bottom;
}

#mission .content_area {
    padding-left: 250px;
    background: url(../images/content_footer_mission_bg.jpg) bottom left no-repeat;
}

#contact .content_area {
	background: url(../images/content_footer_bg2.jpg) left bottom no-repeat;
    overflow: hidden;
}

.contactDetails {
    padding: 0px 0px 0px 90px;
    float: left;
    width: 300px;
}

#sitemap .content_area,
#careers .content_area {
	background: #f5f5f5 url(../images/content_footer_bg3.jpg) left bottom no-repeat;
    overflow: hidden;
    padding: 0px 20px 40px 20px;
}

h1 {
	//background: #276c9b url(../images/h1_bg.gif) left top repeat-x;
	background: #276c9b url(../images/bmg_heading_bg3.jpg) left top;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 35px;
	height: 15px;
	margin: 0px;
	padding: 16px 0px 30px 20px;
	color:#FFFFFF;
	text-align:left;
	letter-spacing:-0.05em;
	border: none;
	border-collapse:collapse;
	line-height: 0.8em;
	-moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius: 7px 7px 0 0;
	border-radius: 7px 7px 0 0;
}
h2 {
	background: #ccd8db;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 25px;
	height: 15px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 20px 20px;
	color:#4b7b9c;
	text-align:left;
	letter-spacing:-0.05em;
	border: none;
	border-collapse:collapse;

}
h3{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 18px;
	margin: 0px 0px 5px 0px;
	color:#4b7b9c;
	text-align:left;
	letter-spacing:-0.05em;
	border: none;
	border-collapse:collapse;
}
h5{
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 16px;
	color:#4b7b9c;
	text-align:left;
	letter-spacing:-0.05em;
	border: none;
	border-collapse:collapse;
	margin:0px;
}

.home_content_area {
	text-align: left;
	font-size:14px;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0px;
	padding: 10px;
	line-height: 1.7em;
	background: #cfcfcf;
}

.home_intro {
    height: 326px;
    overflow: hidden;
}

.homeintro_content_area {
	text-align: left;
	font-size:14px;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0px;
	padding: 10px;
	line-height: 1.7em;
	background: url(../images/content_footer_bg2.jpg) left bottom no-repeat;
	padding: 16px 0 30px 20px;
    overflow: hidden;
}
   
.para_main {
    float: left;
    width: 520px;
    text-align: justify;
}

p.logo-text {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
    line-height: 1.1em;
	font-size: 18px;
	font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
    text-shadow: none;
}









.button_l {
	margin: 0px 0px 0px 0px;
	float: left;
}

.button_l a {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}

.button_r {
	margin: 0px 0px 0px 0px;
	float: right;
}

.button_r a {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}

.button_home {
    min-height: 85px;
	margin: 100px 50px 0px 0px;
}

.button_other {
    min-height: 50px;
	margin: 50px 0px 0px 0px;
}

.button_other1 {
    min-height: 50px;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p.pd_para {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

.button_other2 {
    min-height: 50px;
	margin: 100px 0px 0px 0px;
}














.button_right {
	text-align:right;
	overflow: hidden;
	margin: 50px 0px 0px 0px;
}
.button_meetteam a {
	width: 294px;
	height: 53px;
	background:url(../images/button_meetteam.gif) left top no-repeat;
	display: block;
	float: right;
}

.button_meetteam a:hover {
	background:url(../images/button_meetteam.gif) left bottom no-repeat;
	display: block;
}

.button_homeservices {
    padding: 50px 30px 0px 0px;
    margin: 0px;
}

.button_homeservices a {
	width: 293px;
	height: 53px;
	background:url(../images/button_home_services.gif) left top no-repeat;
	display: block;
	float: right;
}

.button_homeservices a:hover {
	background:url(../images/button_home_services.gif) left bottom no-repeat;
	display: block;
}

.button_selection a {
	width: 293px;
	height: 53px;
	background:url(../images/button_selection.gif) left top no-repeat;
	display: block;
	float: left;
}

.button_selection a:hover {
	background:url(../images/button_selection.gif) left bottom no-repeat;
	display: block;
}

.button_pd a {
	width: 293px;
	height: 53px;
	background:url(../images/button_pd.gif) left top no-repeat;
	display: block;
	float: left;
}

.button_pd a:hover {
	background:url(../images/button_pd.gif) left bottom no-repeat;
	display: block;
}

.button_contact a:hover {
	background:url(../images/button_contact.gif) left bottom no-repeat;
	display: block;
}

.button_contact a {
	width: 193px;
	height: 53px;
	background:url(../images/button_contact.gif) left top no-repeat;
	display: block;
	float: right;
}

/* ------------------ FOOTER--------------- */

.footer_wrapper {
	padding:0px ;
	text-align:left;
	background: #f1f1f1;
	clear:both;
	bottom:0;
	position:relative;
	width:100%;
	/*height:220px;    Height of the footer */

}
.footer {
	padding: 15px 0px 0px 0px;
	text-align:left;
	width: 960px;
	height: 300px;
	margin: 0px auto;
	color:#999;
	font-size: 11px;
}
.footer a{
    text-decoration: none;
    padding: 2px 4px;
}

.footer a:link, .footer a:visited{
	color:#999;
}

.footer a:hover, .footer a:focus, .footer a:active{
color: #eee;
background: #999;
}

.footer_links {
float: left;
}

.niba {
float: right;
}

.niba a:hover {
background: none;
}

.niba p {
font-family:Verdana,Arial,Helvetica;
font-size: 16px;
line-height: 1em;
margin: 0px 0px;
}

/* ------------------ PROFILE PAGE--------------- */

ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px; /*--Set height of tabs--*/
	width: 100%;
	font-family: 'JunctionRegular', Verdana, sans-serif;
	font-weight:bold;
	font-size: 10px;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 41px; /*--Subtract 1px from the height of the unordered list--*/
	line-height: 41px; /*--Vertically aligns the text within the tab--*/
	margin-bottom: -1px; /*--Pull the list item down 1px--*/
	overflow: hidden;
	position: relative;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
}
ul.tabs li a {
	text-decoration: none;
	color: #4B7B9C;
	display: block;
	font-size: 1.2em;
	padding: 0px 7px 0px 8px;
/*	padding: 0px 20px 0px 20px;*/
	outline: none;
	-moz-border-radius: 0px 0px 7px 7px;
	-webkit-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
}
ul.tabs li a:hover {
	background: #276c9b;
	color:#ffffff;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #CCD8DB;
	/*border-bottom: 1px solid #fff; --Makes the active tab look like it's connected with its content--*/
}

.tab_container {
	border-top: none;
	overflow: hidden;
	clear: both;
	float: left;
	width: 100%;
	margin: 30px 0px 0px 0px;
}
.tab_content {
	padding: 20px;
	font-size: 1.1em;
}

/* ------------------ CONTACT PAGE--------------- */
.feedback_success {
	padding:15px 0 15px 45px;
	background:url(../images/bestview_feedback_success.gif) left center no-repeat;
	font-size:12px;
	color: #64a917;
}
.LV_validation_message {
	padding: 5px;
	margin: 0px;
	clear: left;
	display:block;
	width: 440px;
}

.LV_invalid {
	color:#990000;
	border: 1px solid #E02D63;
	background: #FFE6ED;
	margin: 3px 0px 15px 0px;
	width: 440px;
}
.LV_valid {
	display:none;
	width: 440px;
}
input[type="text"], input[type="select"], input[type="password"], textarea  {
	padding: 5px;
	width: 440px;
	border-collapse: collapse;
	border: 1px solid #bdc8cb;
}
.contact_form {
	width: 450px;
	float:left;
}

.biopics {
	float: left;
	border: 5px solid #8EB5CD;
	}
.biocopy {
	padding: 0px 0px 0px 25px;
	width: 560px;
	float: left;
	}
    
.padded {
padding-left: 10px;
margin-left: 10px;
}
    
.bmg_sitemap {
padding: 0px 0px 0px 90px;
}

.bmg_sitemap ul {
list-style-type: none;
padding: 0px 0px 0px 0px;
margin: 0px;
}

.bmg_sitemap li a{
text-decoration: none;
padding: 5px 10px;
margin-left: 10px;
}

.bmg_sitemap a:link, .bmg_sitemap a:visited {
color: #0000FF;
background: none;
}

.bmg_sitemap a:hover, .bmg_sitemap a:focus, .bmg_sitemap a:active {
color: #FFFFFF;
background: #0000FF;
}

/* Buttons
---------------------------------------------------------------------------- */

.btn {
  color: #333333;
  background-color: #e6e6e6;
  margin-right: 10px;
  margin-bottom: 16px;
  padding: 9px 16px 7px;
  border: 1px solid #ddd;
  border-radius: 5px;
  box-shadow:
    0px 1px 1px rgba(200, 200, 200, 0.9),
    2px 1px 1px rgba(200, 200, 200, 0.9),
    1px 2px 1px rgba(200, 200, 200, 0.9),
    3px 2px 1px rgba(80, 80, 80, 0.2),
    2px 3px 1px rgba(80, 80, 80, 0.2),
    4px 3px 2px rgba(210, 210, 210, 0.3),
    3px 4px 2px rgba(213, 213, 213, 0.3),
    5px 4px 2px rgba(216, 216, 216, 0.3),
    4px 5px 2px rgba(219, 219, 219, 0.3),
    6px 5px 2px rgba(223, 223, 223, 0.3),
    5px 6px 2px rgba(226, 226, 226, 0.3),
    7px 6px 4px rgba(229, 229, 229, 0.3),
    6px 7px 4px rgba(233, 233, 233, 0.3),
    8px 7px 6px rgba(236, 236, 236, 0.3),
    7px 8px 6px rgba(239, 239, 239, 0.5),
    9px 8px 9px rgba(243, 243, 243, 0.7),
    8px 9px 9px rgba(246, 246, 246, 0.9);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.btn:hover,
.btn:focus {
  color: #333333;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn:focus {
  outline: 0;
}
.btn:active { 
  box-shadow: none; 
}
.btn.disabled,
.btn.disabled:hover,
.btn.disabled:focus {
  background-color: #ddd;
  border: 1px solid #ccc;
  color: #111;
  box-shadow:
    0px 1px 1px rgba(200, 200, 200, 0.9),
    2px 1px 1px rgba(200, 200, 200, 0.9),
    1px 2px 1px rgba(200, 200, 200, 0.9),
    3px 2px 1px rgba(80, 80, 80, 0.2),
    2px 3px 1px rgba(80, 80, 80, 0.2),
    4px 3px 2px rgba(210, 210, 210, 0.3),
    3px 4px 2px rgba(213, 213, 213, 0.3),
    5px 4px 2px rgba(216, 216, 216, 0.3),
    4px 5px 2px rgba(219, 219, 219, 0.3),
    6px 5px 2px rgba(223, 223, 223, 0.3),
    5px 6px 2px rgba(226, 226, 226, 0.3),
    7px 6px 4px rgba(229, 229, 229, 0.3),
    6px 7px 4px rgba(233, 233, 233, 0.3),
    8px 7px 6px rgba(236, 236, 236, 0.3),
    7px 8px 6px rgba(239, 239, 239, 0.5),
    9px 8px 9px rgba(243, 243, 243, 0.7),
    8px 9px 9px rgba(246, 246, 246, 0.9);
    background-image: none;
}

/* IE */
.lt-ie9 .btn {
  padding: 9px 16px 5px;
  margin-right: 0;
}
.lt-ie9 .btn:hover,
.lt-ie9 .btn:focus {
  background-color: #d9d9d9;
}

/* Primary */

.btn-primary {
  background-color: #026FB4;
  border: 1px solid #4C9AD0;
  color: #ffffff;
  background-image: none;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #026FB4;
  border: 1px solid #4C9AD0;
  color: #ffffff;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0, 0, 0, .15), 0 1px 2px rgba(0, 0, 0, .05);
}
/* IE */
.lt-ie9 .btn:hover,
.lt-ie9 .btn:focus {
  background-color: #4C9AD0;
}



